#page-validation-ressource-part {
    display: flex;
}

.page-validation-ressource-part {
    display: flex;
    margin-top: 5px;
    height: 100%;
    width: 100%;
    flex-direction: column;
    .btn-validation-ressource-part {
        display: flex;
        justify-content: space-around;
    }
}

.ressource-validation-list {
    display: flex;
    border: solid;
    .ressource-user-waiting {
        border: solid;
    }
}

thead .tr-pagination {
    display: none;
}